#include "stdafx.h"
#include "MPosControllerScanner.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerScanner::CMPosControllerScanner()
: CMPosControllerDevices(_T("MPosControllerScanner.dll"))
{
	LoadDll();
}

CMPosControllerScanner::~CMPosControllerScanner()
{
}

bool CMPosControllerScanner::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
